
.col-sm-3{
    border: 0px solid #000;
}

/************** BUTTONS *******************/
#top-services .btn-primary1 {
    color: #404547;
    background-color: #dde2e5;
    border-color: transparent;
    border: 0;
}
#top-services .btn {
    font-family: 'Open Sans', Arial, snas-serif;
    display: inline-block;
    padding: 10px 12px;
    margin-bottom: 0;
    font-size: 2.5rem !important;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    border: 2px solid #404547;
    border-radius: 0px;
    width: 100%;
    margin: 0 0 9px 0;
}
#top-services .btn-primary1:hover {
  color: #fff;
  background-color: #404547;
  border: 2px solid transparent;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
#top-services .btn-primary1:active,
.btn-primary1.active,
.open > .dropdown-toggle.btn-primary1 {
  color: #fff;
  background-color: #000;
  border: 2px solid transparent;
}
#top-services .btn-primary1:active:hover,
.btn-primary1.active:hover,
.open > .dropdown-toggle.btn-primary1:hover,
.btn-primary1:active:focus,
.btn-primary1.active:focus,
.open > .dropdown-toggle.btn-primary1:focus,
.btn-primary1:active.focus,
.btn-primary1.active.focus,
.open > .dropdown-toggle.btn-primary1.focus {
  color: #fff;
  background-color: #000;
  border: 2px solid transparent;
}

#top-services i{
    vertical-align: middle;
    margin: 6px 0 0 0;
}

@media only screen and (max-width: 1440px) {
    
    #top-services .btn {
        padding: 7px 12px;
        font-size: 2.2rem !important;
    }
    
}
@media only screen and (max-width: 1280px) {
    
    #top-services .btn {
        padding: 7px 6px;
        font-size: 2.00rem !important;
    }
    
}
@media only screen and (max-width: 1128px) {
    
    #top-services .btn {
        padding: 7px 6px;
        font-size: 1.5rem !important;
    }
    #top-services i{
        margin: 4px 0 0 0;
    }
    
}
@media only screen and (max-width: 938px) {
    
    .col-sm-3{
        padding-right: 5px;
        padding-left: 5px;
    }
    #top-services .btn {
        padding: 3px 6px;
    }
    
}
@media only screen and (max-width: 820px) {

    #top-services .btn {
        padding: 3px 6px;
        font-size: 1.2rem !important;
        font-weight: 600;
        margin: 0 0 3px 0;
    }
    #top-services i{
        margin: 4px 0 0 0;
    }
    
}
@media only screen and (max-width: 767px) {

    #top-services .btn {
        padding: 5px 6px;
        font-size: 1.8rem !important;
        font-weight: 600;
        margin: 0 0 6px 0;
    }
    #top-services i{
        margin: 5px 0 0 0;
    }
    
}
/******************************************/